# Kit attributes for team 184 (Shaktar Donzek)

[texpa.bmp]
collar = no
model = 0
shirt.name = 000000
shirt.number = 000000
shorts.number = FF8000

[texga.bmp]
collar = no
cuff = yes
model = 0
name.shape = curved
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = right

[texgb.bmp]
collar = no
model = 0
shirt.name = 000000
shirt.number = 000000
shorts.number = FFFFFF
shorts.number.location = right

[texpb.bmp]
collar = no
model = 0
shirt.name = 000000
shirt.number = 000000
shorts.number = FFFFFF

[gx/shakhtarg38ud.bmp]
collar = no
shirt.name = 000040
shirt.number = 000040
shorts.number = FFFFFF

[gx/shakhtarg47kv.bmp]
collar = no
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF

[px/shakhtar31si.bmp]
collar = no
model = 0
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FF8000
